=== debian/control ===
Source: kimageformats
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               libjasper-dev,
               libjpeg-dev,
               libopenexr-dev,
               libopenjpeg-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev,
               xauth,
               xvfb
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/kimageformats
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kimageformats.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kimageformats.git

Package: kimageformat-plugins
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: This framework provides additional image format plugins for QtGui.
 This framework provides additional image format plugins for QtGui.  As
 such it is not required for the compilation of any other software, but
 may be a runtime requirement for Qt-based software to support certain
 image formats.
 .
 This package is part of KDE Frameworks.

Package: kimageformats-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kimageformat-plugins (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Debugging symbols for kimageformats
 This package contains debugging files used to investigate problems with
 binaries included in the kimageformats package.
 .
 This package is part of KDE Frameworks.
