=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.2.0),
+               extra-cmake-modules (>= 1.8.0),
                libjasper-dev,
                libjpeg-dev,
                libopenexr-dev,
@@ -15,9 +15,9 @@
                qtbase5-dev,
                xauth,
                xvfb
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kimageformats
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kimageformats.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kimageformats.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kimageformats.git
 
 Package: kimageformat-plugins
