=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 	$(overridden_command) --dbg-package=kimageformats-dbg
 
 override_dh_auto_test:
-	xvfb-run $(overridden_command)
+	xvfb-run -a $(overridden_command)
