=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.5~),
+Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.54.0~),
-               libkf5archive-dev,
+               extra-cmake-modules (>= 5.56.0~),
+               libkf5archive-dev (>= 5.56.0~),
                libopenexr-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.9.0~),
+               qtbase5-dev (>= 5.8.0~),
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/frameworks/kimageformats
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kimageformats
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kimageformats.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimageformats
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kimageformats
 
 Package: kimageformat-plugins
 Architecture: any
