=== debian/tests/control ===
Tests: testsuite
Depends: build-essential,
         dbus (>= 1.8),
         xauth,
         xserver-xephyr,
         xvfb,
         @,
         @builddeps@,
Restrictions: build-needed
